*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #121212;
    color: white;
    overflow-x: hidden;
}
nav {
    background-color: #1a1a1a;
    border-bottom: 1px solid #333;
}

.btn-whatsapp {
    background-color: #25D366;
    color: white;
    border-radius: 20px;
    z-index:1000 !important;
}
.btn-telegram {
    background-color: #0088cc;
    color: white;
    border-radius: 20px;
    z-index:1000 !important;
}

.d-none-sm {
    display: block;
}

.border-warning{
    border:solid 1px #ec6b38 !important;
}

.text-muted{
    color: rgba(184, 184, 184, 0.5) !important;
}

@media (max-width: 1208px) {
    .nav-item {
        font-size:12px;
    }
    .logo {
        width: 120px;
    }
    .btn-telegram .btn-whatsapp{
        font-size: 11px !important;
    }
}

@media (max-width: 761px) {
    .nav-item {
        font-size:11px;
    }
    .logo {
        width: 120px;
    }

    .btn-telegram .btn-whatsapp{
        padding: 0% 0% !important;
    }
    .d-none-sm {
        display: none;
    }
}